body {
	margin: 3px 0px 0px 0px;
	padding: 0px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	background-color: #B8D9C8;
}

.football {
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	text-align: left;
}

.soccer {
	position: absolute;
	width: 800px;
}
	
.microstars {
	width: auto;
	margin: 60px 0px 0px 0px;
	background-image: url(../images/microstars.jpg);
	background-repeat: repeat-y;
	padding: 3px 164px 10px 164px;
	min-height: 840px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
}

.microstars h1, .map h1 {
	font-size: 20px;
	color: #003300;
	padding: 10px 0px 8px 0px;
	margin: 0px;
}
.microstars h2 {
	font-size: 18px;
	color: #003300;
	padding: 6px 0px 6px 0px;
	margin: 0px;
}
.microstars h3 {
	font-size: 14px;
	color: #003300;
	padding: 6px 0px 6px 0px;
	margin: 0px;
}
.microstars h4 {
	font-size: 14px;
	color: #003300;
	padding: 0px;
	margin: 0px;
}
.microstars h6 {
	font-size: 10px;
	color: #003300;
	padding: 0px;
	margin: 0px;
}
.microstars p {
	margin-top: 0px;
}
.microstars img {
	padding: 0px 4px 4px 0px;
}
.microstars hr {
	margin: -10px 0px 0px 0px;
	padding: 0px;
}
.microstars a:link, .microstars a:visited, .microstars a:active {
	font-size: 100%;
	margin: 0px 0px 0px 0px;
	padding: 2px 2px 2px 2px;
	color: #003300;
	text-decoration: none;
	text-align: center;
}
.microstars a:hover {
	font-size: 100%;
	margin: 0px 0px 0px 0px;
	padding: 2px 2px 2px 2px;
	color: #FFFFFF;
	background-color: #006633;
	text-decoration: none;
	text-align: center;
}
a.newslink img {
	border: 0;
}

.map {
	width: auto;
	margin: 60px 0px 0px 0px;
	background-image: url(../images/microstars.jpg);
	background-repeat: repeat-y;
	padding: 3px 164px 10px 164px;
	min-height: 840px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.map h2 {
	font-size: 14px;
	padding: 8px 0px 0px 0px;
	margin: 0px;
	text-align: left;
}
.map p {
	padding: 0px;
	margin: 0px;
	text-align: left;
	text-indent: 2px;
}
.map a:link, .map a:visited, .map a:active {
	font-size: 100%;
	margin: 1px;
	padding: 1px;
	color: #003300;
	text-decoration: none;
	text-align: center;
}
.map a:hover {
	font-size: 100%;
	margin: 1px;
	padding: 1px;
	color: #FFFFFF;
	background-color: #006633;
	text-decoration: none;
	text-align: center;
}
.linkage {
	font-size: 70%;
	text-align: center;
	line-height: 12px;
	margin: 1px;
	padding: 1px;
}
.microstars table {
	margin: 0px 0px 12px 0px;
	border: 1px solid #006633;
}
.microstars form {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.figure img {
	padding: 0px;
}


.corinthian {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 800px;
	height: 70px;
	background-image: url(../images/corinthian-seller.jpg);
}

.miniatures {
	position: absolute;
	width: 145px; 
	left: 7px;
	top: 70px;
}

.miniatures p {
	margin: 0px;
	padding: 5px 5px 5px 2px;
}
.miniatures a:link, .miniatures a:visited, .miniatures a:active {
	display: block;
	margin: 0px;
	padding: 3px 5px 2px 2px;
	color: #003300;
	text-decoration: none;
	border-bottom: 1px solid #006600;
	text-align: left;
}
.miniatures a:hover {
	display: block;
	margin: 0px;
	padding: 3px 5px 2px 2px;
	color: #FFFFFF;
	background-color: #006633;
	text-decoration: none;
	border-bottom: 1px solid #006600;
	text-align: left;
}


.keystars {
	position: absolute;
	width: 150px; 
	left: 644px;
	top: 70px;
}


.keystars form {
	margin: 0px;
	padding: 5px 0px 0px 0px;
}
.keystars h1, .keystars h2 {
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	padding: 2px 0px 2px 3px;
	color: #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
.keystars h3 {
	font-size: 10px;
	font-weight: normal;
	margin: 0px;
	padding: 1px 0px 1px 3px;
	color: #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
.keystars p, .keystars h4, .keystars h5, .keystars h6 {
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	padding: 2px 0px 2px 3px;
	color: #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
.keystars h1, .keystars p {
	border-top: 1px solid #000000;
}
.keystars h3, .keystars h5, .keystars h6 {
	border-bottom: 1px solid #000000;
}
.keystars h2, .keystars h3 {
	font-weight: normal;
}
.keystars h4, .keystars h6 {
	font-size: 12px;
	font-weight: normal;
}
.keystars a:link, .keystars a:visited, .keystars a:active {
	color: #003300;
	text-decoration: none;
}
.keystars a:hover {
	color: #0000FF;
	text-decoration: underline;
}
.keystars img {
	border: 1px solid #000000;
	margin: 5px 0px 5px 0px;
}
.keystars .uline {
	border-bottom: 1px solid #000000;
}
.keystars .uliner {
	text-align: center;
	border-top: 0px;
	border-bottom: 1px solid #000000;
}


.prostars {
	width: auto;
	margin: 0px;
	background-image: url(../images/foot1.jpg);
	background-repeat: no-repeat;
}


.soccer-figurines {
	width: auto;
	margin: 0px;
	background-image: url(../images/foot2.jpg);
	height: 50px;
	background-position: bottom;
	background-repeat: no-repeat;
}
.soccer-figurines a:link, .soccer-figurines a:visited, .soccer-figurines a:active {
	color: #003300;
	text-decoration: none;
}
.soccer-figurines a:hover {
	color: #FFFFFF;
	background-color: #006633;
	text-decoration: none;
	border-bottom: 1px solid #006600;
}

.price {
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	color: #000066;
}
.buy {
	font-size: 15px;
	font-weight: bold;
	text-align: left;
	text-indent: 2px;
	color: #0000CC;
}
.buyp, .buyp2 {
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	color: #0000CC;
	height: 150px;
	vertical-align: top;
	padding-top: 5px;
}
.buyp2 {
	height: 50px;
}
.nostock {
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	text-indent: 2px;
}
.nostockp, .nostockp2 {
	font-size: 15px;
	font-weight: normal;
	text-align: center;
	color: #FF0000;
	height: 150px;
	vertical-align: top;
	padding-top: 5px;
}
.nostockp2 {
	height: 50px;
}
.fignotes {
	font-size: 85%;
	color: #6633FF;
	text-align: right;
	vertical-align: bottom;
}
.packaging {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
	color: #000000;
}

.ms0, .ms1, .ms2, .ms3, .ms4, .ms5, .ms6, .ms7, .ms8, .ms9, .ms10, .ms11, .ms12, .ms13, .ms14, .ms96, .ms97, .ms98, .ms99, .msx, .pro {
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	border: 0px;
	height: 30px;
}
.ms0x, .ms1x, .ms2x, .ms3x, .ms4x, .ms5x, .ms6x, .ms7x, .ms8x, .ms9x, .ms10x, .ms11x, .ms12x, .ms13x, .ms14x, .ms96x, .ms97x, .ms98x, .ms99x {
	font-size: 13px;
	font-weight: normal;
	text-align: center;
	margin: 0px;
	border: 0px;
	height: 30px;
}
.ms0, .ms1, .ms2, .ms6, .ms9, .ms13, .ms14, .ms0x, .ms1x, .ms2x, .ms6x, .ms9x, .ms13x, .ms14x, .ms99x {
	color: #FFFFFF;
}
.ms0, .ms0x {
	background-color: #33cc33;
}
.ms1, .ms1x {
	background-color: #ff0000;
}
.ms2, .ms2x {
	background-color: #0000ff;
}
.ms3, .ms3x {
	background-color: #ffffff;
}
.ms4, .ms4x {
	background-color: #cccccc;
}
.ms5, .ms5x {
	background-color: #999900;
}
.ms6, .ms6x {
	background-color: #000000;
}
.ms7, .ms7x {
	background-color: #7ec0ee;
}
.ms8, .ms8x {
	background-color: #ffa500;
}
.ms9, .ms9x {
	background-color: #cd7f32;
}
.ms10, .ms10x {
	background-color: #ffff00;
}
.ms11, .ms11x {
	background-color: #00ff99;
}
.ms12, .ms12x {
	background-color: #ff69b4;
}
.ms13, .ms13x {
	background-color: #800000;
}
.ms14, .ms14x {
	background-color: #4B0082;
}


.ms96, .ms96x, .ms97, .ms97x {
	background-color: #e9e9e9;
	color: #666666;
}
.ms98, .ms98x {
	background-color: #9f3;
}
.ms99, .ms99x {
	background-color: #6698ff;
}

.player {
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 2px;
}
.added {
	padding-top: 8px;
	color: #FF0000;
}
.addy {
	text-indent: 8px;
	margin: 0px;
	padding: 1px;
}
.change {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-left: 100px;
}
.noteblue {
	font-size: 85%;
	color: #000066;
}
.redtxt {
	color: #FF0000;
}
.notered {
	color: #FF0000;
	text-align: center;
	font-weight: normal;
	font-size: 85%;
}
.redtxt {
	color: #FF0000;
}
.updatedate {
	font-size: 10px;
	text-align: right;
	padding: 1px;
	margin: 0px;
	color: #003300;
}

#shipsel {
	visibility: hidden;
	text-align: left;
}
#payment {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	text-align: center;
}
#payment td {
	border-top: 1px solid #006600;
	border-left: 1px solid #006600;
	border-right: 1px solid #006600;
	border-bottom: 0px;
	background-color: #FFFFFF;
}
#payment th {
	border-top: 0px;
	border-left: 1px solid #006600;
	border-right: 1px solid #006600;
	border-bottom: 1px solid #006600;
	background-color: #FFFFFF;
}
#payment form {
	padding: 0px;
	margin: 0px 0px 3px 0px;
	text-align: center;
}

.player-list p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding: 5px 0px 0px 0px;
}
.player-list h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin: 7px 0px 1px 1px;
	padding: 0px;
}
.player-list a:link, .player-list a:visited, .player-list a:active {
	font-size: 100%;
	margin: 7px 0px 1px 1px;
	padding: 0px;
	color: #003300;
	text-decoration: none;
	text-align: center;
}
.player-list a:hover {
	font-size: 100%;
	margin: 7px 0px 1px 1px;
	padding: 0px;
	color: #FFFFFF;
	background-color: #006633;
	text-decoration: none;
	text-align: center;
}

.latestnews table {
	border: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #003333;
	text-align: left;
}
.latestnews td {
	height: 80px;
	text-align: left;
}
.latestnews img {
	padding: 4px 0px;
	margin: -2px;
}
.latestnews a {
	padding: 0px;
	margin: 0px;
	display: table-cell;
}

td.blurb {
	padding: 6px 4px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 90%;
}
td.sszbx {
	padding: 6px 0;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 90%;
	color: #030;
}

li {
	text-indent: -18px;
}

input.btn {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 76%;
	font-weight: bold;
	border: 1px solid;
	border-top-color: #696;
	border-left-color: #696;
	border-right-color: #363;
	border-bottom-color: #363;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffaaaaff');
}

.hols h1 {
	text-align: center;
	color: #F00;
	font-size: 15px;
	text-align: justify;
	background-color: #FFF;
	padding: 8px;
	border: 1px solid #F00;
	margin-bottom: 8px;
}
.covid h1 {
	text-align: center;
	color: #F00;
	font-size: 14px;
	font-weight: normal;
	text-align: justify;
	background-color: #FFF;
	padding: 8px;
	border: 1px solid #F00;
	margin-bottom: 8px;
}

.serieslisting {
	font-size: 13px;
	color: #660000;
}

.mainfo1 {
	text-align: center;
	background-color: #063;
	color: #FFF;
	line-height: 30px;
}
.manotes {
	color:  #993;
	line-height: 100px;
}


.cards img {
	padding: 0px;
}
.cards td.cardnotes	{
	color: #993;
}
.cards a.cardmaxi	{
	color: #03F;
}
.cards a.cardmaxi:hover	{
	background: none;
}
.cards th {
	font-size: 18px;
	font-weight: bold;
	text-align: left;
}
.cards .cardtype {
	font-size: 14px;
	font-weight: normal;
	color:  #900;
}

.newslist li {
	list-style-position: inside;
	list-style-image: none;
}



#contact-area form {
	text-align: left;
	vertical-align: text-top;
}
#contact-area form label {
	width: 5em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	display: block;
}
#contact-area form .ctct input {
	float: clear;
	color: #781351;
	border: 1px solid #781351;
	width: 200px;
  margin: 0;
	-webkit-box-sizing: border-box;
		 -moz-box-sizing: border-box;
          box-sizing: border-box;
}
#contact-area form .ctct textarea {
	width: 350px;
  margin: 0;
	-webkit-box-sizing: border-box;
		 -moz-box-sizing: border-box;
          box-sizing: border-box;
}
#contact-area form .submit input {
	margin-top: 10px;
	margin-left: 0;
	text-indent: 0;
	color: #000;
	background: #fee3ad;
	border: 2px outset #d7b9c9;
	padding: 4px 8px 2px 8px;
}

#release p {
	padding: 5px;
	text-align: center;
}
#release img {
	border: 0;
}
#release hr {
	margin-bottom: 12px;
}
#release a:link, #release a:visited, #release a:active {
	color: #00F;
}
#release a:hover {
	color: #000;
	background-color: #B8D9C8;
	text-decoration: none;
}

h5.expuk {
	font-weight: normal;
	font-size: 17px;
	padding: 0;
	margin: 0;
	color: #FF0000;
}
#pricex {
	text-decoration: line-through;
	color: #808080;
}